@charset "UTF-8";
/* CSS Document */
body {
  margin: 0;
  background: url("../images/bg_s.jpg");
  color: #a26e58;
  line-height: 1.5;
  font-family: ryo-gothic-plusn, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}
header {
  display: none;
}
h2 {
  font-family: "Amatic SC", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 100px;
  color: #fff;
  line-height: 1;
}
h3{
  font-size: 24px;
  text-align: center;
  margin: 10px;
}
#firstview {
  width: 100%;
  height: 100vh;
  position: relative;
  background-color: #f2e7d1;
  padding: 100px;
}
.top {
  background: url("../images/top1.png") no-repeat right/contain;
  padding: 100px 0 250px;
}
/*=== 9-1-4 矢印が動いてスクロールを促す  ====*/
/*スクロールダウン全体の場所*/
.scrolldown4 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  bottom: 1%;
  right: 50%;
  /*矢印の動き1秒かけて永遠にループ*/
  animation: arrowmove 1s ease-in-out infinite;
}
/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove {
  0% {
    bottom: 1%;
  }
  50% {
    bottom: 3%;
  }
  100% {
    bottom: 1%;
  }
}
/*Scrollテキストの描写*/
.scrolldown4 span {
  /*描画位置*/
  position: absolute;
  left: -20px;
  bottom: 10px;
  /*テキストの形状*/
  color: #a26e58;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
/* 矢印の描写 */
.scrolldown4:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  right: -6px;
  /*矢印の形状*/
  width: 1px;
  height: 20px;
  background: #a26e58;
  transform: skewX(-31deg);
}
.scrolldown4:after {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  right: 0;
  /*矢印の形状*/
  width: 1px;
  height: 50px;
  background: #a26e58;
}
#container {
  position: relative;
}
#message {
  text-align: center;
  padding: 5%;
  line-height: 3.5em;
}
#message h3 {
  font-family: "Amatic SC", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
}
.brsp {
  display: none;
}
.list_pc {
  display: flex;
}
#preparation1, #preparation2, #preparation3 {
  position: relative;
  width: 30%;
  max-width: 400px;
  background: #fff;
  box-shadow: 0 0 0px 10px #fff;
  border: 2px solid #f4e7d4;
  border-radius: 10px;
  list-style-type: disc;
  margin: 20px auto 30px;
  padding: 15px 20px 20px;
}
#preparation1 a, #preparation2 a, #preparation3 a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#preparation1:before, #preparation2:before, #preparation3:before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 75%;
}
#preparation1:before {
  background: url("../images/prepa1.png") no-repeat center / contain;
}
#preparation2:before {
  background: url("../images/prepa2.png") no-repeat center / contain;
}
#preparation3:before {
  background: url("../images/prepa3.png") no-repeat center / contain;
}
#preparation1 h3 {
  color: #ff9996;
}
#preparation2 h3 {
  color: #99bdde;
}
#preparation3 h3 {
  color: #deb699;
}
#preparation1:hover {
  background: #FADBDA;
  box-shadow: 0 0 0px 10px #FADBDA;
  border: 2px solid #FF9996;
  color: #a26e58;
}
#preparation2:hover {
  background: #ebf4f8;
  box-shadow: 0 0 0px 10px #ebf4f8;
  border: 2px solid #99bdde;
  color: #a26e58;
}
#preparation3:hover {
  background: #f2e7d1;
  box-shadow: 0 0 0px 10px #f2e7d1;
  border: 2px solid #deb699;
  color: #a26e58;
}
.tippy-tooltip[data-animation=shift-toward-extreme][data-placement^=top][data-state=hidden]{transform:translateY(20px)}.tippy-tooltip[data-animation=shift-toward-extreme][data-placement^=bottom][data-state=hidden]{transform:translateY(20px)}.tippy-tooltip[data-animation=shift-toward-extreme][data-placement^=left][data-state=hidden]{transform:translateX(-20px)}.tippy-tooltip[data-animation=shift-toward-extreme][data-placement^=right][data-state=hidden]{transform:translateX(20px)}.tippy-tooltip[data-animation=shift-toward-extreme][data-state=hidden]{opacity:0}
.tippy-tooltip.material-theme{background-color:#fff;font-size:13px;font-weight:600}.tippy-tooltip.material-theme[data-placement^=top]>.tippy-arrow{border-width:8px 8px 0;border-top-color:#a26e58}.tippy-tooltip.material-theme[data-placement^=bottom]>.tippy-arrow{border-width:0 8px 8px;border-bottom-color:#a26e58}.tippy-tooltip.material-theme[data-placement^=left]>.tippy-arrow{border-width:8px 0 8px 8px;border-left-color:#505355}.tippy-tooltip.material-theme[data-placement^=right]>.tippy-arrow{border-width:8px 8px 8px 0;border-right-color:#505355}.tippy-tooltip.material-theme>.tippy-content{padding:4px 7px}.tippy-tooltip.material-theme>.tippy-backdrop{background-color:#fff}.tippy-tooltip.material-theme>.tippy-svg-arrow{fill:#505355}

footer {
  width: 100%;
  background-color: #f2e7d1;
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width:1280px) {
  h2 {
    display: none;
  }
  #firstview {
    padding: 50px;
  }
  .top {
    width: 100%;
    height: 100%;
    background: url("../images/top2.png") no-repeat center / contain;
  }
}
@media screen and (max-width:787px) {
  .tb {
    font-size: 18px;
  }
}
@media screen and (max-width:750px) {
  .tb {
    font-size: 18px;
    ;
  }
  header {
    display: block;
    background-color: #fff;
  }
  h1 {
    width: 75px;
  }
  .hamb { /*アイコンの位置*/
    position: fixed;
    cursor: pointer;
    z-index: 300;
    right: -10px;
    top: 50px;
    width: 52px;
    height: 51px;
    transform: translate(-40%, -95%);
    padding: 5px;
    border-radius: 50px;
    background: #fff;
  }
  .black-bg ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .black-bg ul li {
    text-align: justify;
    line-height: 1.5;
    padding: 20px 0;
  }
  .black-bg ul li a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    display: block;
    text-decoration: none;
  }
  .line {
    position: absolute;
    left: 13px;
    width: 27px;
    height: 3px;
    background-color: #934E4B;
    top: 15px;
  }
  .line:nth-child(2) {
    top: 24px;
  }
  .line:nth-child(3) {
    top: 33px;
  }
  .black-bg {
    position: fixed;
    background: #fff; /*開いた時の背景色*/
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    z-index: 1;
    visibility: hidden;
    overflow: hidden;
  }
  .black-bg.open {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }
  #hamb.active .line { /*×の色*/
    background-color: #934E4B;
  }
  /*アニメーション*/
  .black-bg {
    transition: opacity 0.35s, visibility 0.35s, width 0.35s;
  }
  #hamb.active .line:nth-child(1) {
    transform: translateY(9px) translateX(0) rotate(45deg);
  }
  #hamb.active .line:nth-child(2) {
    opacity: 0;
    background: #FFF;
  }
  #hamb.active .line:nth-child(3) {
    transform: translateY(-9px) translateX(0) rotate(-45deg);
  }
  .animation {
    transition: all .6s;
  }
  #firstview {
    height: 95vh;
    object-fit: cover;
  }
  #preparation1, #preparation2, #preparation3 {
    max-width: 300px;
  }
}
@media screen and (max-width:650px) {
  .list_pc {
    display: block;
  }
  .top {
    max-width: 100%;
    padding: 0;
  }
  p {
    text-align: left;
    line-height: 1, 5;
  }
  #preparation1, #preparation2, #preparation3 {
    width: 100%;
  }
}
@media screen and (max-width:407px) {
  .brsp {
    display: block;
  }
}